<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="LLQ_WebListCell" customModule="PrivateBrowser" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="166" height="255"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="166" height="255"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="w1U-fM-Z1V">
                        <rect key="frame" x="0.0" y="0.0" width="166" height="255"/>
                    </imageView>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="W6M-Ma-6lS">
                        <rect key="frame" x="136" y="0.0" width="30" height="30"/>
                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                        <state key="normal" image="icon_list_vc_close"/>
                    </button>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="w1U-fM-Z1V" secondAttribute="bottom" id="21t-Ww-lUI"/>
                <constraint firstAttribute="trailing" secondItem="W6M-Ma-6lS" secondAttribute="trailing" id="ED2-MB-PNa"/>
                <constraint firstItem="w1U-fM-Z1V" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="F2H-Jw-hfQ"/>
                <constraint firstAttribute="trailing" secondItem="w1U-fM-Z1V" secondAttribute="trailing" id="JPd-1E-nbd"/>
                <constraint firstItem="w1U-fM-Z1V" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="Pv0-wh-xSI"/>
                <constraint firstItem="W6M-Ma-6lS" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="iCU-7y-JEG"/>
            </constraints>
            <size key="customSize" width="166" height="255"/>
            <connections>
                <outlet property="closeBtn" destination="W6M-Ma-6lS" id="Qzh-Ym-6yf"/>
                <outlet property="icon" destination="w1U-fM-Z1V" id="wYT-7H-ttO"/>
            </connections>
            <point key="canvasLocation" x="215.94202898550725" y="154.35267857142856"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="icon_list_vc_close" width="30" height="30"/>
    </resources>
</document>
